[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: freeze exception for ocaml-inotify 0.7-1

Sylvain Le Gall wrote:
> Hello,
> I known that you won't accept a new upstream version, but I would like
> to explain why ocaml-inotify new upstream version is not a real one.
> The main problem with ocaml-inotify is a "potential" bug when building
> ocaml-inotify source package on a system with an installed version of
> ocaml-sqlite3. The package try to remove sqlite3. If the build is done
> by root, the removal will succeed...




Reply to: